@media (max-width: 991px) {
    .width_8 {width: 720px;}
    .width_7 {width:595px;}
    .width_6 {width:470px;}
    .width_4 {width:345px;}
    .width_3 {width:282.5px;}
    .druck_box {float: none !important;}
    .motopress-share-buttons {float: left !important;margin-top: 30px;}
    .drucken {margin-top: 30px;width: auto;float: left;margin-right: 10px;}
    .motopress-share-buttons .share_box {float: left;margin-right: 10px;}
    .vorschalt_links {font-size: 22px;line-height: 35px;}
    .vorschalt_logo {margin-bottom: 35px;}
    .start_zg .infobox, .referenzen .infobox {height: 243px;min-height: initial;overflow: hidden;}
    .i_headline {font-size: 20px;padding: 2px 0 2px;}
    .i_subheadline {font-size: 14px;bottom: 0;letter-spacing: 0;}
    .textbox.klein {font-size: 22px;line-height: 32px;}
    .textbox.mittel {font-size: 30px; line-height: 42px;}
    .textbox.gross {font-size: 70px;line-height: 72px;}
    .referenzen .textbox.mittel, .start_zg .textbox.mittel {height: 255px;}
    .referenzen .textbox.klein, .start_zg .textbox.klein {height: 255px;margin-top: -8px;}
    .referenzen .textbox.gross, .start_zg .textbox.gross {margin-top: -12px;height: 253px;}
    .site-info > div {min-height: 225px;}
    .flexslider {margin: 40px 0px 50px;}
    .flex-direction-nav .flex-prev {left: 0px;}
    .flex-direction-nav .flex-next {right: 0px;}
    .flexslider:hover .flex-direction-nav .flex-prev {left: 0px;}
    .flexslider:hover .flex-direction-nav .flex-next {right: 0px;}
    .vorschaltseite .container {width: inherit;}
    .back_link {margin-bottom: 30px;}
    
}
@media (min-width:768px) and (max-width:991px){
    .referenzen .i_headline { width: initial !important;}
}
@media (max-width: 767px) {
    .width_8, .width_7, .width_6, .width_4, .width_3 {width:100%;}
    .navbar.navbar-default {position: fixed; top: 0;background-color: #000017;margin-top: 0;padding: 0;left: 0;width: 100%;z-index: 200;}
    #masthead {margin-top: 80px;margin-bottom: 40px;}
    .navbar-default .navbar-nav>li:last-child > a, .navbar-default .navbar-collapse, .navbar-default .navbar-form {padding-right: 15px;}
    #main-menu {float: none !important;}
    .navbar-default .navbar-nav>li>a {color: #FFF;}
    .dropdown-menu:before {background: none;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff;}
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {color: #E2001A;}
    .vorschalt_links {font-size: 25px;}
    .vor_bg {display: none;}
    .vorschalt_content {
        padding-left: 0px;
    }
    .container {padding-left: 30px; padding-right: 30px;}
    .infobox {min-height:inherit; }
    .site-info > div {min-height: inherit;}
    .referenzen .textbox.mittel, .start_zg .textbox.mittel, 
    .referenzen .textbox.klein, .start_zg .textbox.klein, 
    .referenzen .textbox.gross, .start_zg .textbox.gross, .start_zg .infobox, .referenzen .infobox {height: auto;}
    #modal_akt .modal-body article {margin-top: 0;}
    .vorschalt_footer {position: relative;margin-top: 30px;margin-bottom: 10px;}
}

@media (max-width: 550px) { 
    .flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {display: none;}
    .entry-title {font-size: 30px;}
    .entry-subtitle {font-size: 22px;}
    .einleitung {font-size: 18px;}
    table tr td {width: 100%;display: block;}
    .datei {overflow: auto;}
    .datei a {padding-left: 0px;display: inline;top: 11px;}
    .start_link {display: none;}
    .akt_uebersicht h2.entry-title a {font-size: 20px;}
    .panel-body {font-size: 13px;letter-spacing: 0;}
    .table-responsive img {max-width: 100%; height: inherit; height: auto; }
    .subtitle_h2.klein {font-size: 20px;}
    .referenzen .i_headline {font-size: 15px;bottom: 0;position: relative;padding: 0;border-left: none;}
    .referenzen .i_subheadline {position: relative;bottom: inherit;display: inline-block;top: -2px;}
    .i_headline .wrap2 {padding-left: 5px;}
    button.btn-default span.btn_besch {font-size: 15px;}
    .i_headline, .i_subheadline {position: relative;bottom: 0;}
}